*{
	box-sizing: border-box;
	font-family: 'Roboto', sans-serif;
}
body{

	margin: auto;
	margin-top: 40px;
}
html {scroll-behavior: smooth;}

header{
	text-align: center;
    margin: auto;
    width: 100%;
    max-width: 600px;
}
.logo-teleon{
	max-width:230px;
	margin-bottom:20px;
}
.imagen-familia{
	max-width: 700px;	
	width: 100%;
}
.cabecera-imagen{
	display: flex;
	flex-direction: column;
	align-items: center;
	margin: auto;
	justify-content: center;

}
.cabecera-imagen h1 {
	text-transform: uppercase;
	font-size: 23px;
	margin-bottom: 40px;
}
.mobile{
		display: none;
	}
.contenido{
	text-align: center;
	margin: auto;
	width: 100%;
	max-width: 900px;

}
.lente{ 
	display: flex;
	flex-direction: row;
	align-items: center;
	margin: auto;
	justify-content: center;
} 

.lenteimagen{
	width: 100%;
	max-width: 450px;
	flex-grow: 2;
}

.lenteimagen img{
	width: 100%;
}
.mobile-hr{
	display: none;
}
.lentetexto{
	flex-grow: 1;
	width: 50%;
	max-width: 250px;
}

.lentetexto h2{
	text-transform: uppercase;	
	font-weight: 400;
	margin-bottom: 10px;
}
.quantum{
	color:#63b048;
}
.vario{
	color:#656ca2;
}
.comfort{
	color:#11b0b6;
}
.variomax{
	color:#ea4f3e;
}
.mplus{
	color:#eead2c;
}
.femtis{
	color:#a88943;
}
.lentetexto h2 span{font-weight: 800;}

.lentetexto p{
	text-transform: uppercase;
	color:#4e4b4b;
	margin-top: 0px;

}
.botones{
	display: flex;
	align-items: center;
	flex-direction: column;
}

.botones a{
	background-color: grey;
	text-decoration: none;
	width: 65%;
	float: right;
	display: block;
	color: white;
	font-size: 14px;
	font-weight: normal;
	padding: 7px;
	border-radius: 8px;
	text-align: center;
	margin-bottom: 10px;	
	text-transform: uppercase;
}
.toric{
	font-size: 12px;
}

.fabrica{
	width: 100%;
	max-width: 600px;
	margin: 40px auto;
	display: flex;
	align-items: center;
	flex-direction: column;

}
.fabrica-img{
	width: 100%;
}
.fabrica p{
	margin-top:0px;
}
.boton{
	text-decoration: none;
	width: 100%;
	max-width: 350px;
	display: block;
	color: white;
	font-size: 14px;
	font-weight: normal;
	padding: 7px;
	border-radius: 8px;
	text-align: center;
	margin-bottom: 10px;	
	text-transform: uppercase;
}
.fabrica-logo{
	width: 25%;    
	margin-top: 20px;
}
.contacto-asesor-img{
	width: 100%;
	margin: auto;
	margin-bottom: 20px;}

	.contacto-asesor{
		color:#00539c;
		display: flex;
		align-items: center;
		flex-direction: column;
		width: 100%;
		max-width: 900px;
		margin-bottom: 30px;
	}
	.contacto-asesor p {
		width: 80%;
		margin-top: 0px;
		margin-bottom: 20px;
	}
	footer{
		text-align: center;
	}
		.pie{
			width: 100%;
			max-width: 700px;
			margin: auto;
			display: flex;
			flex-direction: row;
			align-items: center;
			justify-content: space-between;

		}
		.pie img{
			max-width: 120px;
			width: 100%;
			flex-grow: 1;
		}

		.pie-texto{
			max-width: 500px;
			width: 100%;
			flex-grow: 1;
		}

		.pie-botones{
			flex-grow: 1;
			width: 40%;
		}
		.boton-pie{
		text-decoration: none;
    	width: 100%;
		display: block;
		color: white;
		font-size: 14px;
		font-weight: normal;
		padding: 7px;
		border-radius: 8px;
		text-align: center;
		margin-bottom: 10px;	
		text-transform: uppercase;
		margin: auto;
		}

/*****MEDIAS***/

@media (max-width: 360px){
	.logo-teleon {
    width: 50%;
	}
	.cabecera-imagen h1 {
    font-size: 18px;
    padding: 0px 15px;
	}
	.lente {
		flex-direction: column;
	}
	.lentetexto {
    width: 100%;
    margin-bottom: 25px;
	}
	.fabrica-logo {
    width: 30%;
	}
	.fabrica {
    padding: 0px 10px;
	}
	.pie {
    flex-direction: column;
	}
	.pie img {
    width: 20%;
	}
	.mobile{
		display: block;
	}
	.mobile-hr{
	display:block;
	width: 100%;
    padding: 0px;
    margin: 0px;
	}
	.boton {
    text-decoration: none;
    width: 90%;
    margin: auto;
	}

	.contacto-asesor h3{
	padding: 0px 10px;
	}
	.contacto-asesor p {
    width: 90%;
	}
}